.account-panel ul li:nth-child(2n),
.categories ul li:nth-child(2n) {
	background-color: #EFEFEF;
}
.categories ul li.head,
.account-panel ul li.head {
	height: 65px;
}
.categories ul li,
.account-panel ul li {
	font-size: 0.750rem;
	height: 90px;
	overflow-y: visible;
	line-height: 14px;
}
.account-panel ul,
.categories ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.categories ul li,
.account-panel ul li {
	text-align: center;
	display: table;
	width: 100%;
	padding: 0px 8px;
}
.categories ul li > div,
.account-panel ul li > div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.account-panel ul li > div {
	text-align: center;
}
.account-panel .head h4 {
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 0.750rem;
	font-weight: 300;
	text-align: center;
}
.slick-prev {
	left: 10px !important;
}
.slick-next {
	right: 10px !important;
}
.footnote {
	font-size: 0.750rem;
	margin: 0;
	margin-bottom: 4px;
}

.fa-check {
	color: green;
}

.fa-times {
	color: red;
}

.popup-tip {
color: #C78b67;
font-weight: 500 !important;
}

body{
	background-color: #ddd;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	line-height: normal;
	width: 100%;
	/*color: #7D878C;*/
}

p, ul, li {
	font-weight: 300;
}

strong {
	font-weight: 500;
}

.chaticon {
	margin: 20px 0;
	}

@media only screen and (max-width: 40em) {
	body {
		background: #ddd;
		background-image: none;
	}

	.header {
		text-transform: uppercase;
	}
}

h1,h2,h3 {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	color: #003B5C;
}

h4,h5 {
	font-family: 'Poppins', serif;
	text-transform: none;
	color: #003B5C;
}

a {
	color: #C78b67;
	text-decoration:none;
	font-weight: 500;
}

a:hover {
	color: #AD7150;
	text-decoration: underline;
	font-weight: 500;
}

.imgLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.imgRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.header {
	background: none repeat scroll 0% 0% #003B5C;
	width: 100%;
	min-height: 60px;
	padding-top: 10px;
}

@media only screen and (min-width: 64.063em) {
	.header {
		min-height: 70px;
		padding-top: 15px;
	}
}

.header img {
	margin: 10px 5px ;
}

.header a {
	color: white;
	font-size: 1rem;
	font-weight: 500;
}

.icons img {
	max-width: 33px;
	max-height: 33px;
}

.top-bar ul {
	text-align: left;
	margin: 0 auto;
}

nav.top-bar {
	text-align:center;
}

@media only screen and (min-width: 64.063em) {
	nav.top-bar {
		margin-left: 15px;
		margin-right: 15px;
	}
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 1112px) {
section.top-bar-section {
display: inline-block;
}
}

@media only screen and (max-width: 40em) {
	.top-bar {
		background: #003B5C;
	}
}

.top-bar .toggle-topbar.menu-icon a:after {
    content: "";
    position: absolute;
    right: 15px;
    display: block;
    width: 16px;
    top: 0px;
    height: 0px;
    box-shadow: 0px 10px 0px 1px #FFF, 0px 16px 0px 1px #FFF, 0px 22px 0px 1px #FFF;
}

.top-bar-section li a {
	padding: 0px 20px !important;
	font-family: 'Poppins', sans-serif !important;
	font-weight: 500 !important;
	font-size: 0.910rem !important;
}

/*
.top-bar-section li {
	border-left: 1px solid #4F758B;
}
*/

.top-bar-section li:first-child {
	border-left: 0px none;
}

hr {
	background-color: #CCCCCC;
	margin: 20px auto 5px auto;
}

.alert {
	color:#E50015;
	text-align: center;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	padding: 10px 0;
	max-width: 1170px;
	margin-bottom: 15px;
}

.alert p {
	margin-bottom: 0;
}

.staffHeader h2 {
	font-size: 2rem !important;
}

.marginTop {
	margin-top: 20px;
}

.iconsTop {
	margin-top: 8px;
}

.iconsTop .fa {
	font-size: 1.250rem;
}

.iconsTop a {
	margin-left: 14px;
	margin-right: 14px;
}

@media only screen and (max-width: 40em) {
	.iconsTop {
		margin-bottom: 10px;
	}

	.iconsTop .fa {
		display: none;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.iconsTop a {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
	.iconsTop a {
		margin-left: 18px;
		margin-right: 18px;
	}
}

@media only screen and (min-width: 90.063em) {
	.iconsTop a {
		margin-left: 30px;
		margin-right: 30px;
	}
}

.noWrap {
	white-space: nowrap;
	line-height: 1.35;
}

.demos {
	font-size: 0.813rem;
	text-align: left;
}

.imgMargin img {
	margin-bottom: 20px;
}

.logoRow {
	margin: 30px auto 15px auto;
}

@media only screen and (max-width: 40em) {
	.logoRow {
		margin: 30px auto 0 auto;
	}
}

.logoRow img {
	max-height: 75px;
	max-width: 350px;
}

.logoRow a:hover {
	text-decoration: none;
}

@media only screen and (min-width: 64.063em) {
	.logo {
		margin-top: 15px;
	}
}

.cardsRow {
	margin: 25px auto 25px auto;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
}

.cardsRow a {
	color: 252525;
}

.justso {
	margin-top: -5px;
	font-size: .9rem;
	line-height: 2.35;
}

.justso a:hover {
	text-decoration: underline;
}

#searchBox {
	margin-top:10px;
}

#searchBox input[type="text"] {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #FFFFFF; /* layer fill content */
	background-image: none;
	background-position: center right;
	background-repeat: no-repeat;
	/* color: #7D878C; */
	color: #596166;
	margin-bottom: 20px;
	width: 100%;
}

#searchBox h3 {
	/*color: #7D878C;*/
	color: #596166;
	margin: 0;
}

::-webkit-input-placeholder {
   /*color: #7D878C;*/
	color: #596166;
}

:-moz-placeholder { /* Firefox 18- */
   /*color: #7D878C;*/
	color: #596166;
}

::-moz-placeholder {  /* Firefox 19+ */
   /*color: #7D878C;*/
	color: #596166;
}

:-ms-input-placeholder {
   /*color: #7D878C;*/
	color: #596166;
}

.searchbutton {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-weight: 500;
}

/*.searchButt {
	position: absolute;
	display: block;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: url(images/magnifying_glass.png) center center no-repeat;
	border: none;
	padding: 4px;
	width: 36px;
	height: 36px;
	left: 320px;
	top: 3px;
}*/

/*.homeBlocks {
	margin-top: 30px;
	background: url(images/home-arrow.png) top left no-repeat;
	padding: 6px 20px 0 50px;
	text-align:left;
}*/

.homeBlockWrap {
	background: url(/images/homeWrap.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 40px;
	padding-bottom: 20px;
}

@media only screen and (min-width: 40.063em) {
	.homeBlockWrap {
		background: url(/images/homeWrap.jpg) center no-repeat;
		background-size: cover;
		background-attachment: fixed;
		padding-top: 100px;
		padding-bottom: 80px;
}
}

.homeBlocks h4 {
	color: #FFFFFF;
	text-align: left;
	margin-top: 13px;
	font-size: 1.125rem;
	text-transform: uppercase;
	display: inline-block;
}

.homeBlocks a {
	color: #FFFFFF;
	font-weight: 500;
}

.homeBlocks a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.homeBlocks .fa {
	font-size: 1.125rem;
	color: #FFF;
	margin-left: 10px;
}

.homeText {
	margin: 40px auto;
}

.homeContent {
	background-color: #FFF;
	border: solid 1px #CCCCCC;
	padding: 20px;
}

.blueBg {
	background: #4F758B;
    min-height: 52px;
    color: #FFFFFF;
    text-align: center;
}

.blueBg:hover {
	background: #3B6375;
	color: #FFFFFF;
}

.blueBg:hover a {
	color: #FFFFFF;
}

.blueBg img {
	margin-top: 8px;
}

.maxImage img {
	width: 100%;
}

.maxImage p {
	margin: 0;
}

.vMiddle {
	margin-top: 0px;
}

.lessMargin {
	margin-bottom: 15px;
}

.bankingButt {
	margin-top: -15px;
}

@media only screen and (max-width: 40em) {
	.bankingButt .button {
		width: 100%;
		margin: 0 auto;
	}
}

.button {
	/*background-color: #C78b67;*/
	background-color: #9a694c;
	font-size: 0.875rem;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-weight: 500;
}

.button:hover {
	/*background-color: #AD7150;*/
	background-color: #835940;
	text-decoration: none;
}

/*
.slider {
	-moz-box-shadow: 0 0 4px rgba(35,109,178,.15);
	-webkit-box-shadow: 0 0 4px rgba(35,109,178,.15);
	box-shadow: 0 0 4px rgba(35,109,178,.15);
}
*/

.slider {
	margin: 20px auto 25px auto;
}

#container {
	background: #FFFFFF;
}

@media only screen and (max-width: 40em) {
	#container {
		padding-bottom: 17px;
	}
}

.basic .no-pad-left{
	padding-left:0;
}

.basic {
	background-color: #FFF;
	margin-bottom: 30px;
	min-height: 500px;
	padding: 20px;
	max-width: 1170px;
}

@media only screen and (max-width: 40em) {
	.basic {
		padding: 10px 10px 20px 10px;
	}
}

.marginTopTwenty {
	margin-top: 20px;
}

.marginBottomTwenty {
	margin-bottom: 20px;
}

.imgMargin img {
	margin-bottom: 20px;
}

.wrapper h2{
	color: #026683;
}
.search-box{
	background-color: #6fb444;
	border-radius: 15px;
	height:40px;
	padding-top:7px;
	padding-left:12px;
}

.wrapper{
	background-color:#FFF;
	padding:10px;
	background-repeat:no-repeat;

}

.currencyinput {
    border: 1px inset #ccc;
}
.currencyinput input {
    border: 0;
}

.button.inverse {
    background-color: #333 !important;
}
.button.inverse:hover {
    background-color: #000 !important;
}
.button.warning {
    background-color: orange !important;
}
.button.warning:hover {
    background-color: darkorange !important;
}
.button.danger {
    background-color: darkred !important;
}
.button.danger:hover {
    background-color: #AA0000 !important;
}
.nice::after {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0) 51%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 51%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 51%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 51%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0) 51%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 );
}

.footer {
	border:none;
	background: url(images/footer-bg.jpg) repeat;
	width: 100%;
	min-height: 150px;
	color: white;
	padding: 20px 0;

}

.footer img {
	margin: 0 10px 10px 10px;
}

.footer p  {
	font-size:0.750rem;
}

.footer a:hover {
	color: white;
	text-decoration:underline;
}

.footer a {
	color: white;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.tableNEW {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #a5a5a5;

	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;

	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;

	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;

	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.tableNEW table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tableNEW tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tableNEW table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tableNEW table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tableNEW tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.tableNEW tr:hover td{

}
.tableNEW tr:nth-child(odd){ background-color:#dddddd; }
.tableNEW tr:nth-child(even)    { background-color:#ffffff; }.tableNEW td{
	vertical-align:middle;


	border:1px solid #a5a5a5;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:0.875rem;
	font-family: 'Poppins', sans-serif;
	font-weight:300;
	color:#000000;
}.tableNEW tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tableNEW tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tableNEW tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tableNEW tr:first-child td{
	background-color:#a5a5a5;
	border:0px solid #a5a5a5;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:0.875rem;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	color:#ffffff;
}
.tableNEW tr:first-child:hover td{
	background-color:#a5a5a5;
}
.tableNEW tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tableNEW tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.pricing-table .title {
	min-height: 65px;
}

	#contactTable {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	margin-top: 15px;
}

	#contactTable td {
		border-bottom: 1px solid #e1e1e1;
		padding: 10px 0;
		font-size: 0.750rem;
		font-weight:500;
		text-align:center;
	}

	#contactTable tr:last-child td {
		border: none;
	}

	#contactTable td.alignCenter {
		text-align: center;
	}

	#contactTable p {
		margin: 0;
		line-height: 10pt;
	}

	#contactTable .tinyText {
		font-size: .5rem;
		font-style: italic;
		color: #710000;
	}

	#contactTable input[type=text],
	#contactTable textarea {
		width: 75%;
		padding: 5px;
		font-family: 'Poppins', sans-serif;
		font-size: 0.625rem;
		margin: 0 12.5%;
		border: 1px solid #a2a2a2;
	}

	#contactTable input[type=text]:hover,
	#contactTable textarea:hover,
	#contactTable input[type=text]:focus,
	#contactTable textarea:focus {
		border: 1px solid #0177c1;
	}


/*
This is not actually a clearfix...
 */
.clearFix {
	clear: both;
}

.livechat {
	position: relative;
	z-index: 7776;
	text-align: right;
}

.livechat .fa {
	font-size: 1.250rem;
}

.livechat .button {
	margin-bottom: 0;
}

.livechat a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 40em) {
	.f-dropdown {
    position: absolute;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    width: 100%;
    max-height: none;
    height: auto;
    background: #fff;
    border: solid 1px #cccccc;
    font-size: 0.875rem;
    z-index: 99;
    margin-top: 2px;
    max-width: 290px;
}
}

.breadcrumbs a {
	text-decoration: underline !important;
}

#AppPath .inner-loan-officer-results-top a {
	text-decoration:inherit !important;
	color:#fff!important;
}

.inner-loan-officer-results-middle a {
	color:#C78b67;
	text-decoration: inherit !important;
}

.widescreen {
    padding-bottom: 51.34% !important;
}

.accordion .accordion-navigation > a, .accordion dd > a {
    background: none !important;
    color: #003B5C !important;    
    display: block;
    font-family: "Poppins", sans-serif !important;
    font-size: 1rem !important;
	font-weight: bold !important;
}

.accordion .accordion-navigation > .content, .accordion dd > .content {
    padding: 0.9375rem 0 !important;
}

.password-box {
  position: relative;
}

.warn-caps {
  display: inline-block;
  position: absolute;
  top: calc(50% - 1em);
  right: -4em;
  z-index: 999;
	left: 0;
	top: 29px;
	max-width: 174px;
}
.warn-caps p {
  width: auto;
  height: 1.4em;
  line-height: 1em;
  padding: .2em .5em;
  margin: .5em 0;
  color: white;
  background-color: #FF8000;
  position: relative;
}
.warn-caps p:before {
  content: "\f071";
  font-family: "FontAwesome";
  margin-right: .2em;
}
.warn-caps p:after {
    content: "";
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #FF8000;
    position: absolute;
    left: 10px;
    top: -5px;
}

.hidden {
  display: none;
}


.valign-middle-large {
    @media #{$large-up}
	   {display: table;

        & > .columns {
            display: table-cell;
            vertical-align: middle;
        }

        & > .columns,
        & > [class*="column"] + [class*="column"]:last-child {
            float: none;
        }


.small button white text a {
	color: #FFF;
}

.whiteBg {
	z-index:999;
	background-color: #FFF;
	padding-bottom: 20px;
}

.sub-nav {
	display: inline-block !important;
}

.eventText {
	border: #CCC 1px solid !important;
	padding: 15px !important;
	background-color: #EEE !important;
	text-align: center !important;
}

.f-dropdown.content {
	width: 800px !important;
}

table.gold strong{
    color: #c78b67 !important;
}


table.special td{
	/* color: #7d878c !important; */
	color: #596166 !important;
}